Bug 251091 - crash during stage2
Summary: crash during stage2
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: booty (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Peter Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-07 02:12 UTC by Dave Jones
Modified: 2015-01-04 22:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-28 19:32:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Jones 2007-08-07 02:12:20 UTC
tried to do an nfs install.
after it loaded stage2, just before X would have started, this happened..

  import dispatch
File "/usr/lib/anaconda/dispatch.py", line 33, in <module>
  from bootloader import writeBootloader, bootloaderSetupChoices
File "/usr/lib/anaconda/bootloader.py", line 31, in <module>
  import booty
File "/usr/lib/booty/booty.py", line 28, in <module>
  from bootloaderInfo import *
File "/usr/lib/booty/bootloaderInfo.py", line 940
  if self.fore
             ^
SyntaxError: invalid syntax

Comment 1 Peter Jones 2007-08-07 17:16:15 UTC
Fixed in booty-0.87-1 .  (if you want to use it to install, sticking
bootloaderInfo.py from that package in RHupdates/ should work fine.)


Note You need to log in before you can comment on or make changes to this bug.